Permalink
Browse files

Goodbye setup.rb

RubyGems or Bundler should be used to install this library.
  • Loading branch information...
1 parent c930808 commit 05d39adeb3001410714572bc2b8fb3c5018d1cdf @weppos weppos committed Jun 26, 2012
Showing with 2 additions and 1,361 deletions.
  1. +2 −0 CHANGELOG.md
  2. +0 −1,361 setup.rb
View
@@ -5,6 +5,8 @@
* CHANGED: require 'net/dns' is now the preferred way to load the library (GH-37). [Thanks @johnroa]
+* CHANGED: Removed setup.rb installation script.
+
## Release 0.7.1
Oops, something went wrong.

0 comments on commit 05d39ad

Please sign in to comment.